<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/performance/ti/P000019_act_op_rates" xml:lang="en">
   <Header>
      <Title>Actual operation rates</Title>
      <Keyword type="header" order="d1e1388289">
         <Level1>Valid for ERP LN FP0, FP1, FP2, FP3, FP4, FP5, FP6, Infor10, 10.2 ERP Enterprise</Level1>
         <Level2>actual operation rates</Level2>
      </Keyword>
      <Keyword type="header" order="d1e1388294">
         <Level1>operation rates</Level1>
         <Level2>actual</Level2>
      </Keyword>
      <Keyword type="header" order="d1e1388299">
         <Level1>Effect on CPU</Level1>
         <Level2>actual operation rates</Level2>
      </Keyword>
      <Keyword type="header" order="d1e1388304">
         <Level1>Effect on database growth</Level1>
         <Level2>actual operation rates</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>The <Link href="/baanerp/ti/sfc/tisfc0100s000#tisfc000.aort" role="formfield">Process Hours using</Link> field in the <GUIRef href="/baanerp/ti/sfc/tisfc0100s000" role="session">Shop Floor Control Parameters (tisfc0100s000)</GUIRef> session can have the following
		settings:</Paragraph>
      <List>
         <ListItemHead>
            <GUIRef href="/baanerp/tc/domains/aort#man.mach.rates" role="option">Actual Man and Machine Rates</GUIRef>
         </ListItemHead>
         <ListItem>The labor and machine costs are booked using the actual
		  operation rates. If the employee's operation rate differs from the estimated
		  operation rate, price variance postings occur.</ListItem>
         <ListItemHead>
            <GUIRef href="/baanerp/tc/domains/aort#calc.rates" role="option">Estimated Operation Rates</GUIRef>
         </ListItemHead>
         <ListItem>The labor and machine costs are booked using the estimated
		  values. The used cost components are specified in the <GUIRef href="/baanerp/ti/cpr/ticpr1150m000" role="session">Operation Rates (ticpr1150m000)</GUIRef> session.</ListItem>
      </List>
      <Paragraph>If you select <GUIRef href="/baanerp/tc/domains/aort#calc.rates" role="option">Estimated Operation Rates</GUIRef>, the number of price variance postings is reduced.
		However, if in the <GUIRef href="/baanerp/ti/cpr/ticpr1150m000" role="session">Operation Rates (ticpr1150m000)</GUIRef> session several cost
		components are specified for the same operation cost type ( <GUIRef href="/baanerp/tc/domains/orty#labor" role="option">Labor</GUIRef>, <GUIRef href="/baanerp/tc/domains/orty#machine" role="option">Machine</GUIRef>, <GUIRef href="/baanerp/tc/domains/orty#oh.on.mach" role="option">Overhead on Machine Hours</GUIRef>, or <GUIRef href="/baanerp/tc/domains/orty#oh.on.man" role="option">Overhead on Man Hours</GUIRef>), additional postings occur.</Paragraph>
      <GeneralSection>
         <SectionTitle>Performance aspects</SectionTitle>
         <List>
            <ListItem>Effect on CPU: Yes</ListItem>
            <ListItem>Effect on database growth: Yes</ListItem>
         </List>
      </GeneralSection>
   </GeneralSection>
</ManualTopic>